apt 3.2.0 commandline package manager

Public Member Functions | Public Attributes | List of all members
pkgTagSectionPrivate::TagData Struct Reference

## Public Member Functions
| TagData (unsigned int const StartTag)

## Public Attributes
unsigned int | StartTag
unsigned int | EndTag
unsigned int | StartValue
unsigned int | NextInBucket

The documentation for this struct was generated from the following file:

- apt-pkg/tagfile.cc